﻿* { border:0; margin:0 auto; padding:0; outline:none; }

html, body {
font-size: 12px;
font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
margin: 0px auto;
padding: 0px;
/*color: #565050; */
color: #8a8a8a;
line-height: 1.4em;
height: 100%;
}

small {
font-family: Arial, Helvetica, Sans-Serif;
font-size: 10px;
line-height: 1.5em;
}

h1, h2, h3 {
font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
font-weight: bold;

}

h1 {
font-size: 4em;
text-align: center;
}

h2 {
font-size: 1.3em;
}


.title_featuredVideo {
padding:0; margin:0;
background: url(images/title/featuredVideos.png) top left no-repeat; 
float:left;
width: 445px; height: 21px; /*122*/
padding-bottom: 15px;
border-bottom:  dotted 1px #383838; 
margin-top: 50px;
}
h2.pagetitle {
margin: 0;
}

h3 {
font-size: 1.0em; color: #fff;
}

/**********************/


acronym, abbr, span.caps
{
font-size: 0.9em;
letter-spacing: .07em;
}

a:link, a:visited {
color: #518c41;
text-decoration: none;
}

a:hover {
color: #565050;
text-decoration: underline;
}

.clear {
clear: both;
}

p img {
padding: 0;
/*max-width: 100%; */
}

img.centered {
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignright {
padding: 4px;
margin: 0 0 2px 7px;
display: inline;
}

img.alignleft {
padding: 4px;
margin: 0 7px 2px 0;
display: inline;
}

.alignright {
float: right;
}

.alignleft {
float: left
}

p {
margin: 0 0 10px 0;
}
/* And... Moving On */

/*topHeader*/
#topHeader {
position: relative;
width: 940px;
height: 50px;
}

/*- mainLogo -*/
/*
.mainLogo { width:150px; float:left; margin:0; padding:0; }
.mainLogo h1 { background: url(images/asocLogo.png) top no-repeat; float:left; text-indent:-9999px; width:150px; }
.mainLogo h1 a { display:block; height:50px; }
.mainLogo h1 a:hover { text-decoration:none; }
*/

/*=== topNav===*/
/*
.topNav { width:790px; text-align: left; float:right; padding:10px 0; margin:20px 0 0 0; font: normal 11px Arial, Helvetica, sans-serif; color:#dedede; }

.topNav ul {
list-style: none;
padding:0; margin:0;
} 

.topNav li {
display: inline;
padding: 0px; margin:0;
margin-left: 5px;
float: right;
text-align: right;
}
.topNav li a:link, .topNav li a:hover, .topNav li a:visited {
color: #bbbbbb;
text-decoration:none;
}
.topNav li a:hover {
color: #FFFFFF;
}
*/

/* CO-BRAND BAR as specified by Core Industries*/  

#as_nav{

    background-color: #000;

    width: 100%;

    height: 50px;

    margin: 0px;

    padding: 0px; 

/*    border-bottom:1px solid #313131; */

    color:#bbb;

    letter-spacing:.05em;

    font-size:10px;

    text-align:right;

    position:relative;

     



}

    

#as-menu{

    margin: 0px auto; 

    width: 940px; 

    font: 10px Arial,Helvetica,sans-serif;

    font-weight: bold; 

    text-decoration: none;  

    color: #bcbbbb;

    position:relative;

    

} 



#as-menu ul{

    position:absolute;

    right:0;

    top:20px;

}    



#as-menu ul, #as-menu ul li{

display: inline;

}



#as-menu ul li{

    border-right: 1px solid #bbb;

    padding:0 6px;

    margin:0 0px;

    

}   



#as-menu ul > li:last-child{

border:none;

}



#as-menu ul li.first{  

    padding-right: 175px; 

    margin-left: -5px;

}



#as-menu ul li a, #as-menu ul li a:active{

    text-decoration: none;

    color:#bbb;

} 



#as-menu ul li a:hover{

    text-decoration: underline;

}



#as-menu ul{

    padding: 0px 0px;

    margin: 0px;

    color:#bbb;

}



#as-menu img{

position:absolute;

top:8px;

left:10px;

}     





/* Begin Header */
#header {
position: relative;
width: 940px;
padding: 0px;
text-align: center;
text-transform: uppercase;
}
/*- mainLogo -*/
.greenLogo {width:442px;height:80px; margin:0 auto; padding:35px 0px 0px 10px; display: block;}
.greenLogo img, .greenLogo img a {border: none;} 

#headerNav, #headerNav_iOS {
/*width: 940px; */
width: 650px; 
height: 40px;
margin:0 0 0 auto; padding:0;
clear: both; 
margin-top: 20px; 
margin-bottom: 10px;
}

#headerNav_iOS {
width: 940px;
}

/*DROP DOWN MENU PLUG-IN*/


/* 
	LEVEL ONE
*/
ul.menu                         { position: relative; margin: 0 auto;}
ul.menu li                  { float: left; zoom: 1; text-decoration:none;
font-weight:normal;
font-size: 11px;padding: 10px 0px; margin:0 7px; }
ul.menu li._iOS {
margin:0 1px;float: right;text-align:left;
}


ul.menu a:hover		            { color: #518c41;}
ul.menu li a                    { display: block; color: #000; text-decoration:none;}
ul.menu li.hover,
ul.menu li:hover                { color: #000; position: relative; }
ul.menu li.hover a              { color: #518c41;}
ul.menu a#current {
color: #ff2e00;
}


/* 
	LEVEL TWO
*/
ul.menu ul 						{ visibility: hidden; position: absolute;  top:26px; left:0; background-color:#292929;list-style:none;  display: block;}
ul.menu ul li 					{ font-weight: normal; background: #f6f6f6; color: #000; 
									  border-bottom:1px solid #000;   float: none;width:148px; margin:0;padding:0; text-align: left; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.menu ul li a					{ border-right: none; width:138px; display: inline-block;
background-color:#292929;text-decoration:none; margin:0; padding: 5px;}
ul.menu ul li a:hover {background-color:#ff2e00; color: #fff;}

ul.menu ul ul {left:148px; top:-1px}

/*END OF DROP DOWN MENU*/


/*inside #headerRightBottom*/
ul.menu li.searchform, .searchform_iOS  { text-align: right; float: right; width: 240px; display: inline; padding: 0px; margin:0px;}
.searchform_iOS {float: left; width: 160px; }
.searchwrap {
height:22px; width: 160px;
margin:0; padding: 0;
float:right;
border: 1px solid #cdd0d0;
background: none;
position:relative; top:5px; 
}

.searchwrap input{
vertical-align:middle; 
background:none;
color:#8a8a8a;
}
.searchwrap #s{
font-size:11px;
border:none;
padding:0px 1px;
margin:3px 0px;
margin-left: 2px;
width:132px;
height:20px;
float: left;
}
.searchwrap #searchsubmitBtnRight{
width: 23px;
height:20px;
color: #fff;
background: #ffffff;
margin:0;
padding: 0px;
float: right;
border:none;
cursor:pointer;
text-align:center;
text-indent: -9999px;
} 


/* End Header */

/* Begin Content Slider */
#featured,#featured_iOS {
width: 940px;
padding: 0px;
margin-top: 5px;
margin-bottom: 0px;
border: 1px #e5e5e5 solid;
display: block;
position: relative;
}
#featured {
height: 505px;
}

#thevideo {
/*width: 800px; */
width: 796px;
display: block;
float: center;
text-align: left;
margin: 25px auto;
z-index: 200100;
}
.pagefix {
margin: 0px auto;
}

#thevideoinside, #thevideoinside_iOS {
/*width: 800px; */
width: 796px;
float: center;
text-align: left;
z-index: 200009;
}

#thevideoinside {
min-height: 350px;
}
#thevideoinside_iOS{
min-height: 280px;
}
#videoembed {
/*width: 800px; */
width: 796px;
text-align: center;
z-index: 200008;
/*position: relative; */
}

/* End Content Slider */
.buttonTxt {
color:#fff; 
text-decoration: none;   
font: bold 15px Verdana;
text-align: center;
vertical-align:middle;
line-height: 20px;
}
/* Begin Entry Lists */
html>body .entry ul {
margin-left: 0px;
padding: 0 0 0 30px;
list-style: none;
padding-left: 10px;
text-indent: -10px;
}

html>body .entry li {
margin: 7px 0 8px 10px;
}

.entry ul li:before, #sidebar ul ul li:before {
content: "\00BB \0020";
}

.entry ol {
padding: 0 0 0 35px;
margin: 0;
}

.entry ol li {
margin: 0;
padding: 0;
}

.postmetadata ul, .postmetadata li {
display: inline;
list-style-type: none;
list-style-image: none;
}

#sidebar ul, #sidebar ul ol {
margin: 0;
padding: 0;
}

#sidebar ul p, #sidebar ul select {
margin: 5px 0 8px;
}

#sidebar ul ul, #sidebar ul ol {
margin: 5px 0 0 10px;
}

#sidebar ul ul ul, #sidebar ul ol {
margin: 0 0 0 10px;
}

ol li, #sidebar ul ol li {
/*list-style: decimal outside; */
list-style:none;
}

#sidebar ul ul li, #sidebar ul ol li {
margin: 3px 0 0;
padding: 0;
}

/**/
#sidebarHiddenLinks {
padding:0; margin:0;
}

/* End Entry Lists */

/* Begin Main Content */
/** html #topWrap, * html #middleWrap, * html #bottomWrap {height:100%}/* for ie6 and under*/
.sameHeight {
float: left;
}

#topWrap, #bottomWrap  {
width: 100%;
clear: both;
position: relative;
margin: 0px auto;
padding: 0px;
}

#middleWrap {
width: 100%;
clear: both;
margin: 0px auto;
padding: 0px;
}

#topWrap { 
background:url('images/main_bg.png')  repeat-x; 
margin-bottom: 10px;
}
#middleWrap {
margin-top: 25px;
background: #333333;
background-image:url('images/fuzzy_bg.png');
background-repeat:repeat-x repeat-y;  
 }
#bottomWrap {
background: #FFFFFF;
}

/*for basic Layout*/
#content {
width: 940px;
padding:0;
clear: both;
text-align: left;
}
#contentleft {
position: relative;
width: 490px;
float: left;
margin:0px;
}

#contentright {
position: relative; 
width: 445px;
float: right;

border-left: 1px solid #222222;
border-right: 1px solid #222222;
margin:0px;
height: auto;
}

html>body .col{top:0}/* hide from ie6 and under*/
.clearer{
	height:1px;
	overflow:hidden;
	margin-top:-1px;
	clear:both;
/*	background: #0000ff; */
}

#subscribe {
width: 50px;
height: 40px;
float: right;
margin: 1px 2px 0 0;
background: url(images/rss.jpg) top left no-repeat;
cursor: pointer;
}

#subscribe:hover {
background: url(images/rssover.jpg) top left no-repeat;
}

#subscribe ul {
list-style: none;
margin: -5px 0 0 0;	
}

#subscribe li {
display: inline;
}

#pagenav {
float: left;
margin: 0 10px 15px 0;
width: 473px;
text-align: right;
}
/* End Main Content */

/* Begin Categories List */
ul, li {
margin:0;
border:0;
padding:0;
list-style:none;
}
#catlist {
font-size:13px;
padding:0px;
margin:0px;
height:28px;
float:right;
display: block;
margin-right: 10px;
width: 295px;
}

#catlist .menu li {
background:url(images/lm.gif) left top no-repeat;
height:28px;
}

#catlist .menu li a {
color:#1F1D1D;
text-decoration:none;
height:28px;
line-height:28px;
display:block;
float:right;
padding:0 26px 0 10px;
background:url(images/rm.gif) right top no-repeat;
width:259px;
}

#catlist .menu li a:hover {
color:#565050;
}

#catlist ul .submenu {
border-top:none;
background: url(images/menubg.png) top left repeat;
position:relative;
width:295px;
padding:6px 0;
clear:both;
z-index:100; /*previously 2*/
display:none;
}

#catlist ul .submenu li {
background:none;
display:block;
float:none;
margin:0 6px;
border:0;
height:auto;
line-height:normal;
border-top:solid 1px #B6B6B6;
}

#catlist .submenu li a {
background:none;
display:block;
float:none;
padding:6px 11px;
margin:0;
border:0;
height:auto;
line-height:normal;
}

#catlist .submenu li a:hover{
}
/* End Categories List */

/* Begin Video Gallery */
#videogallery {
width: 490px; 
float: left;
margin: 30px 0 30px 0;
}

#bloglist {
width: 490px; 
float: left;
margin: 30px 0 30px 0;
}
.catDescription {
width: 430px;
text-align:left;
margin: 0 10px;
}
.videoitem {
width: 192px;
height: 245px;
float: left;
margin: 0 50px 20px 0;
/*padding: 9px; */
}

.comments {
width: 21px;
height: 25px;
float: left;
background: url(images/commentsbg.gif) top left no-repeat;
color: #FFFFFF;
font-size: 11px;
text-align: center;
line-height: normal;
}
.thumbnail {
float: left;
margin: 5px 0 0 0;
width: 192px;
height: 120px;
padding: 0px;
overflow: hidden;
border: 1px solid #ffffff;
}

img.thumb { 
width: 192px;
height: 120px;
}

a:hover img.thumb {
width: 192px;
height: 120px;
}

h2.itemtitle {
font:Arial, sans-serif;
font-size: 11px;
margin: 15px 0 0 0px;
padding: 0;
margin-right: 5px;
font-weight: normal;
display: block;
float: left;
width: 200px;
color: #518c41;
text-transform:uppercase;
line-height:1.3em ;
}

h2.itemtitle a {
color: #518c41;
}

p.itemdesc {
font:Arial, sans-serif;
font-size: 11px;
color: #8a8a8a;
width: 200px;
float: left;
margin: 0 0 5px 0px;
padding: 0;
display: block;
}

p.searchpage {
width: 250px;
margin-left: 10px;
}

.gallerydate {
color: #999191;
width: 205px;
float: left;
margin: 0 0 0 -5px;
}

#videodets {
width: 450px;
float: left;
/*border-bottom: dotted 1px #383838; */
margin: 0 0 10px 0;
padding: 0 0 10px 0;
}

#postcontent {
width: 450px;
float: left;
border-bottom:  dotted 1px #383838; 
margin: 0px 0 10px 0;
padding: 10px 0 10px 0;
}

#postcomments {
width: 430px;
float: left;
margin: 0 0 10px 0;
/*padding: 0 0 10px 0; */
padding: 10px;
overflow: hidden;
/*background: #111;101010;*/
background: #181818;
}

#videodets h2 {
padding: 0;
margin: 0 0 10px 0;
}

.itemlinks {
margin: 5px 0 5px 0;
padding: 0;
}

.itemlinks a:link, .itemlinks a:visited {
color: #565050;
}

.smalllinks a:link, .smalllinks a:visited {
color: #999191;
}

.smalllinks {
color: #999191;
}

#postinfo {
width: 450px;
float: left;
}

#singlethumb {
width: 190px;
float: right;
background: url(images/singlethumb.jpg) top left no-repeat;
padding: 9px 10px 10px 10px;
}

#singlethumbnail {
float: right;
margin: 0;
width: 190px;
height: 120px;
padding: 0px;
overflow: hidden;
}
/* End Video Gallery */

/* Begin Blog and Page Items */
.blogitem {
width: 473px;
float: left;
border-bottom: 1px solid #B8B8B8;
margin: 0;
padding: 0 0 10px 0;
margin-top:0;
}

.pageitem {
width: 473px;
float: left;
margin: 0;
margin-top:0px;
margin-bottom: 10px;
}

.blogcontent {
width: 473px;
float: left;
margin: 0;
}

.blogitem h2, .pageitem h2 {
font-size: 14px;
font-weight: normal;
padding: 0;
margin: 0 0 5px 0;
}
/* End Blog and Page Items */

/* Begin Sidebar */
#sidebar {
width: 445px;
float: left;
margin: 0;
padding: 0;
position: relative;
}

#sidebar h3 {

}

.blockhead h3 {
/*defined below*/
}


#sidebar h4 {
margin: 0;
padding: 0;
font-size: 13px;
font-weight: normal;
}

.block, .flashblock {
float:none;
margin: 0px;
pading: 0px;
padding-bottom: 50px;
position: relative;
clear:both;
width: 445px;
}

.fixline { /*Wrapping each block*/
border-bottom: #222222 1px solid; 
width: 445px;
height:1px;
clear:both;
}


.widgetwrap {
position:relative;
float: left; /*Newly Added to Check..*/
width: 350px;
margin: 0 50px;
padding: 30px 0px 45px 0px;
overflow:hidden;
}
.widget_links {
overflow:hidden;
margin-top:0px;
}

.tweetwrap {
width: 350px;
margin: 0 50px;
padding: 30px 0px 45px 0px;
}

img .flashblock {
width: 260px;
padding: 5px;
}
.sideblog {
margin: 0 0 8px 0;
padding: 0 0 8px 0;
border-bottom: 1px solid #E8E8E8;
}

#ratingsblock ul, #ratingsblock li {
list-style: none;
}

#ratingsblock li {
margin: 0 0 8px 0;
padding: 0 0 8px 0;
}
/* End Sidebar */

/* Begin Comments*/
#comment {
width:425px;
}

h2.commh2 {
font-size: 1.4em !important;
padding: 0 0 5px;
color:#333 !important;
}

ol.commentlist {
margin: 10px 0 20px;
padding: 0;
list-style: none;
font-size: 12px;
}

ol.commentlist p {
margin-bottom:10px;
}

ol.commentlist cite {
font-style: normal;
font-weight: bold;
}

ol.commentlist li {
padding: 0;
background: #FFFFF;
margin: 0 0 15px 0;
border-bottom: #222222 1px solid;
}

ol.commentlist li.alt {
padding: 0 !important;
background: #FFFFF;
margin: 0 0 15px 0;
}

input#submit {
font-size: 11px;
color:#000;
font-family: Arial, Helvetica, sans-serif;
padding:5px;
margin:10px 0 0 0;
text-align:center;
background: #8a8a8a;
cursor:pointer;
font-weight: bold;
text-transform: uppercase;
border: none;
}

#comment,#author,#email,#url {
background: #FFFFFF;
/*border:1px solid #B8B8B8;*/
padding:2px;
color:#646464;
margin:0px 0 0 0;
}
/* End Comments */

/* Begin Sidebar */
/* sidebarVideolist */ /*sidebarArticlelist*/

.smallThumb {
border: 1px solid #dddddd;
float: left;
margin-right: 10px;
padding:0px;
width: 80px;
height: 50px;
}


.sidebarVideolist span {
	width: 76px;
	height: 13px;
	display: block;
	position: absolute;
	top: 8px;
	left: 2px;
}

.sidebarVideolist .external {
	background:url(images/externalproject_logo.png) no-repeat;
}

.sidebarVideolist a {
 text-decoration: none;
}


#sidebarCommentlist, #sidebarArticlelist {
width: 350px;
min-height:30px; 
font-size:11px;
padding: 0px;
margin: 0px;
overflow:hidden;
/*float: left;*/
}

#sidebarVideolist, #sidebarFeaturelist, #sidebarProjectlist, .sidebarVideolist, .sidebartopiclist {
width: 350px;
min-height:65px;
/*max-height:415px; */
font-size:11px;
padding: 0px;
margin: 0px;
overflow:hidden;
float: left;
}

#sidebarBloglist {
overflow:auto;
height: auto;
min-height:30px;
max-height:185px;
font-size:11px;
}

#sidebarVideolist ul, #sidebarArticlelist ul, #sidebarBloglist ul, #sidebarFeaturelist ul, #sidebarProjectlist ul, .sidebarVideolist ul, .sidebartopiclist ul{
list-style: none;
margin:0;
padding:0;
}
#sidebarVideolist li, #sidebarFeaturelist li, #sidebarProjectlist li, .sidebarVideolist li, .sidebartopiclist li{
display:block;
padding: 5px;
padding-left: 0;
margin:0; 
height:50px;
clear: left;
}
.sidebartopiclist li { 
height: 20px;
color: #8a8a8a;
font-size: 15px;}

.sidebartopiclist li a, .sidebartopiclist li a:hover, .sidebartopiclist li a:link {text-decoration:none; color: #8a8a8a;}
.sidebartopiclist li a:hover {color: #e85400;}

.sidebarVideolist li {
	position: relative;
}
#sidebarArticlelist li, #sidebarBloglist li{
display:block;
background: none;
padding:0px;
margin:0px;
margin-bottom: 2px; 
display: block;
height: auto;
width: 350px;
clear: left;
border:none;
color: #8a8a8a;
text-decoration: none;
}

#sidebarVideolist li a, #sidebarVideolist li a:link, #sidebarVideolist li a:hover, #sidebarVideolist li a:visited {
text-decoration: none;
}
#sidebarVideolist li a:hover {
text-decoration: underline;
}

.sidebarVideolist li a, .sidebarVideolist li a:link, .sidebarVideolist li a:hover, .sidebarVideolist li a:visited {
text-decoration: none;padding:0; marging:0;
}
.sidebarVideolist li a:hover {
text-decoration: underline;padding:0; marging:0;
}

#sidebarFeaturelist li a, #sidebarFeaturelist li a:link, #sidebarFeaturelist li a:hover, #sidebarFeaturelist li a:visited {
text-decoration: none;
}
#sidebarFeaturelist li a:hover {
text-decoration: underline;
}
#sidebarProjectlist li a, #sidebarProjectlist li a:link, #sidebarProjectlist li a:hover, #sidebarProjectlist li a:visited {
text-decoration: none;
}
#sidebarProjectlist li a:hover {
text-decoration: underline;
}

#sidebarArticlelist li a, #sidebarArticlelist li a:link, #sidebarArticlelist li a:hover, #sidebarArticlelist li a:visited {
text-decoration: none;
}
#sidebarArticlelist li a:hover {
text-decoration: underline;
}
#videolistTitle, #videolistTitle a, #videolistTitle a:link, #videolistTitle a:hover, #videolistTitle a:visited {
color: #fff;
margin:0px; padding:0;
text-decoration: none;
}
#videolistTitle a:hover{
color: #518c41;
margin:0px; padding:0;
}

.sidebarVideolistDate {color: #585858; font-style:italic;}

#articlelistTitle, #articlelistTitle a, #articlelistTitle a:link, #articlelistTitle a:hover, #articlelistTitle a:visited {
color: #518c41;
margin-top: 0px; 
text-decoration: none;
}
#articlelistTitle a:hover{
color: #fff;
text-decoration: underline;
}
/**/
/*Recent Comment*/
#sidebarCommentlist ul, #sidebarCommentlist li, #sidebarCommentlist li ul, #sidebarCommentlist li ul li {
	list-style: none;
	list-style-type: none;
	list-style-image: none;
 	padding: 0;
 	margin: 0;
 	border: 0;
	background: none;
	
}
#sidebarCommentlist ul li {
5px; color: #8a8a8a; 
}
#sidebarCommentlist li ul li {
margin-bottom: 10px;
}

#sidebarCommentlist li a, #sidebarCommentlist li a:link, #sidebarCommentlist li a:hover, #sidebarCommentlist li a:visited{
color: #fff; 
text-decoration: none;
}
#sidebarCommentlist li a:hover {
text-decoration: underline;
}
.sidebarCommentTitle {color: #fff; font-size: 12px;}
.sidebarCommentAuthor {color: #518c41;}
.sidebarCommentContents {color: #8a8a8a;}
.sidebarCommentDate {color: #585858; font-style:italic;}


/**/

/**  Widget Sliding Panel  **/

#wTrigger0, #wTrigger1, #wTrigger2, #wTriggerArticle, #wTriggerComment,  #wTriggerFeature, #wTriggerVideo, #wTriggerProject, ul#wTrigger0, #wTriggerLinks, #wTriggerPost {
position: relative;
top: -25px;
margin-right: 45px;
float: right;
cursor:pointer;
color: #e85400;
font:lucida grande, sans-serif;
font-size: 10px;
text-decoration:none;
}

#wTriggerPost {
top: -200px;
}

#wTrigger0 a, #wTrigger0 a:link, #wTrigger0 a:hover, #wTrigger0 a:visited{
text-decoration:none; border: none;color: #e85400;
}

ul#wTrigger0 li {list-style:none; margin: 0;  padding:0; display:inline;}
ul#wTrigger0 li.noPointer {cursor:auto;}

#wPanelProject {
display: hidden;
}

/* End Sidebar */

/* Begin Various Tags and Classes */
acronym, abbr, span.caps {
cursor: help;
}

acronym, abbr {
border-bottom: 1px dashed #999;
}

blockquote {
margin: 15px 30px 0 10px;
padding-left: 20px;
border-left: 5px solid #ddd;
}

blockquote cite {
margin: 5px 0 0;
display: block;
}

.center {
text-align: center;
}

.hidden {
display: none;
}

hr {
display: none;
}

a img {
border: none;
}
/* End Various Tags and Classes*/

/* Begin Captions */
.aligncenter,
div.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}

.wp-caption {
border: 1px solid #ddd;
text-align: center;
background-color: #f3f3f3;
padding-top: 4px;
margin: 10px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}

.wp-caption p.wp-caption-text {
font-size: 11px;
line-height: 17px;
padding: 0 4px 5px;
margin: 0;
}
/* End Captions */

/* Begin Footer */
#footer {
font:Arial, sans-serif;
font-size: 11px;
width: 940px;
background: #ffffff;
color: #8a8a8a; 
padding: 30px 0 30px 0;
clear: both;
text-align: right;
}

#footer a:link, #footer a:visited {
color: #8a8a8a; 
}

#footer small {
color: #8a8a8a;
}
/************ to fix : Stretching all div to the bottom  **********/
/******************************************************************/


#header {
z-index: 200200;
}
.col{
	width:110px;
	position:absolute;
	z-index:0; 
	left:10px;
	bottom:0;
 	border:none;
}
.one{
/*background: #ff0000; */
}
.two{
left:110px;width:799px;
/*background: #00ff00; */
}

html>body .col{top:0}/* hide from ie6 and under*/
.clearer{
	height:1px;
	overflow:hidden;
	margin-top:-1px;
	clear:both;
/*	background: #0000ff; */
}


/*JUITTER PLUGIN CSS*/
#juitterContainer {overflow:auto; float:left; display:block; /*max-height: 450px; */ }
#juitterContainer_inPage{overflow:auto; float:left; display:block; background:#fff;}  
/*Juitter container*/
#juitterContainer ul.twittList{margin:0;padding:2px 0;} /* UL that will contain the list of tweets */

/* Bellow the list of tweets "<li>" */
#juitterContainer li.twittLI{font-size:11px; list-style:none; margin:0;padding:2px 0;clear:both;/*border-bottom:solid 1px #cccccc;  */} 
#juitterContainer li.twittList SPAN.time{color:#777;font-size:11px;}
#juitterContainer li.twittList A{color:#518c41;} /*Links inside the tweets list */

.juitterUser {color: #fff; text-transform: capitalize; font-size: 12px;}
.juitterContents {color: #8a8a8a;}
.juitterDate {color: #585858; font-style:italic;}



/* Bellow the CSS for the avatar image  */

#juitterContainer .juitterAvatar{float:left;border:solid 1px #518c41;background:#FFF;margin-right:5px;padding:2px;width:30px;height:30px;}
#juitterContainer .jRM{float:right;clear:both} /*read it on twitter link*/
#juitterContainer .extLink{} /*CSS for the external links*/
#juitterContainer .hashLink{} /*CSS for the hash links*/

#twitNav {margin:0;padding:0; display: block; height:auto; float:left;}
#twitNav ul {list-style:none; display:inline;}
#twitNav ul li{list-style:none; margin:0; padding:0;display:inline;}

/*end of Juitter CSS*/



/* Generated by Font Squirrel (http://www.fontsquirrel.com) on September 4, 2010 */
/**USING FONT FACE**/
			
.Tungsten-Medium, .blockhead h3, #projectTitle h2 {
	font-weight:100;
	font-style:normal;
	line-height:normal;
	font-family: "TungstenMedium", sans-serif;
	font-size-adjust: 0.54; 
	font-size: 27px;
	color: #ffffff;
	text-transform:uppercase;
	float:left;
	padding:0; margin:0;
	width: 445px; height: 21px; 
	padding-bottom: 15px;
	border-bottom:  dotted 1px #383838; 
	margin-top: 50px;
		}
h3.topichead{
	border-bottom:  none; 
}
		
@font-face {
	font-family: "TungstenMedium";
	src: url("font/tungsten-medium-webfont.eot");
	src: local("☺"), url("font/tungsten-medium-webfont.woff") format("woff"), url("font/tungsten-medium-webfont.ttf") format("truetype"), url("font/tungsten-medium-webfont.svg#webfontfa7N9dkf") format("svg");
	font-weight: normal;
	font-style: normal;
}
#projectTitle {
	margin-top: 0px;
	width: 940px;
	height: 25px;
}
#projectTitle h2 {
	width: 940px; height: 30px;
	color: #333333;
	border-bottom: dotted 1px #383838; 
	padding-bottom: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.blockhead h3{
	margin-left: 50px;
	width: 350px; 
}

/*Slide out tab for share*/
#slide-out-div {
          padding: 0px;
		  margin:0px;
          width: 36px;
		  height: 224px;
          border: none;
		  z-index: 300000;
		  background:url(images/slideouttab/tab_left_combined.gif) no-repeat;
		  position:absolute;
		  /*top: 60px;*/
		  top: 235px;
		  left:0px;
		 /* display: block;*/
          textIndent : -99999px;
          outline : none;
      } 
#slide-out-div img {
		border: none;
	}
	
#slide-out-div ul {
		margin: 12px 0px 0px 6px;
		padding: 0px;
		width: 22px;
	}
#slide-out-div ul li {
		margin: 0px 0px 6px 0px;
		padding: 0px;
		width: 22px;
		list-style-type: none;
	}
#slide-out-div ul li a {
margin:0; padding:0;
}	
.a2a_button_slide_tab {
		clear: none;
}	
.tabbubble {
	padding: 2px;
	margin: 0;
	position: absolute; 
	border: none;	
	width: 115px; 
	height: 15px;
	text-align: center;
	vertical-align:middle;
	background: #292929;
	z-index: 400001;
	display: none;
	font: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ccc;
}
#tabBubble1 { 	
	top: 12px; left: 30px;
}
#tabBubble2 { 	
	top: 40px; left: 30px;
}
#tabBubble3 { 	
	top: 68px; left: 30px;
}
#tabBubble4 { 	
	top: 97px; left: 30px;
}
#tabBubble5 { 	
	top: 125px; left: 30px;
}
#tabBubble6 { 	
	top: 155px; left: 30px;
}
/*end of Slide out tab*/

/*topicTabs*/
/*TABS*/
ul.topictabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	border-bottom:  dotted 1px #383838;
	width: 100%;
	top:-30px;
	position: relative;
}

ul.topictabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 20px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 20px; /*--Vertically aligns the text within the tab--*/
	border: none;
	border-left: none;
	margin-bottom: 0px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	color: #8a8a8a;
}
ul.topictabs li a {
	text-decoration: none;
	color: #8a8a8a;
	display: block;
	padding: 0 5px;
	outline:dashed
}
ul.topictabs li a:hover {
	background: #7a7a7a; color:#fff;border-bottom: 1px solid #bbb; 
}
html ul.topictabs li.active, html ul.topictabs li.active a:hover  { 
/*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff; 
	color: #000;
}
/*Tab Container*/
.tab_container {
	border-top: none;
	overflow: hidden;
/*	clear: both;*/
	float: left; width: 100%;
	top:-30px;
	position: relative; 	
}
.tab_content {
	padding: 5px;
	overflow: hidden;
}

/*End of topicTabs*/

/*jQuery Scroll*/

.scroll-pane {
	width: 349px;
	height: 180px;
	overflow: auto;
	overflow-x:scroll;
	float: left;
	padding:0;
	margin: 0;
}

.pane-higher {
	width: 354px;
	height: 300px;
}

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 200200;
	float: left;
	padding:0;
	margin: 0;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #666;
	padding:0;
	margin: 0;
}
.jScrollPaneDrag {
	position: absolute;
	background: #fff;/*#e85400;*/
	cursor: pointer;
	overflow: hidden;
	padding:0;
	margin: 0;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	padding:0;
	margin: 0;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
	padding:0;
	margin: 0;
}

/*PAGE NAVI PLUG-IN*/
.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
    border: none;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
}

.wp-pagenavi span.current {
	font-weight: bold;
}
/* END - PAGE NAVI PLUG-IN */